AnsweredAssumed Answered

OSIsoft.AFSDK, Version=4.0.0.0,..... , could not load 'OSIsoft.AF.Search.AFSearch`1'

Question asked by markchen1234 on Jun 10, 2020
Latest reply on Jun 11, 2020 by David Hearn

Hi , ALL :

I am a junior Software engineer in PI system using area. 

I get the AF SDK Framework  trail version to retrieve data from PI System . But got some problem

OSIsoft.AFSDK, Version=4.0.0.0,..... , could not load 'OSIsoft.AF.Search.AFSearch`1' ,

Cause I use the trail version?? Or System Setup lack some point??

I could get the all tagname , template info , but get attribute value .... get this error

Please help me to solve. Thanks a lot...

Outcomes